## org.apache.axis.ime
Interface MessageExchangeConstants

public interface MessageExchangeConstants

Author:
  James M Snell (jasnell@us.ibm.com)

Field Summary
`static java.lang.String` `ENABLE_CORRELATOR_SERVICE` Boolean MessageContext property that indicates whether or not the MessageExchangeCorrelationService should be used.
`static java.lang.Boolean` `ENABLE_CORRELATOR_SERVICE_DEFAULT` Default value for the ENABLE_CORRELATOR_SERVICE MessageContext property
`static java.lang.String` `MESSAGE_CORRELATOR_PROPERTY` Identifies the MessageExchangeCorrelator property within the MessageContext

Field Detail

### MESSAGE_CORRELATOR_PROPERTY

    public static final java.lang.String MESSAGE_CORRELATOR_PROPERTY

  Identifies the MessageExchangeCorrelator property within the MessageContext

### ENABLE_CORRELATOR_SERVICE

    public static final java.lang.String ENABLE_CORRELATOR_SERVICE

  Boolean MessageContext property that indicates whether or not the MessageExchangeCorrelationService should be used. (e.g. when sending a one-way message, correlation is not required)

### ENABLE_CORRELATOR_SERVICE_DEFAULT

    public static final java.lang.Boolean ENABLE_CORRELATOR_SERVICE_DEFAULT

  Default value for the ENABLE_CORRELATOR_SERVICE MessageContext property

Copyright © 2003 Apache Web Services Project. All Rights Reserved.